[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Making a payment for DebConf15"
  lang = "en"
%]

<div id="main-content">
  <h2>Payments and Donations for DebConf15</h2>

  <p>Payments and donations for DebConf15 are accepted through Debian's fiscal sponsor SPI. Either the AMEX payment method listed below, or Click&amp;Pledge on the <a href="payments.xhtml">main payments page</a> can be used to pay attendee fees. Additional donations are encouraged, and can be paid via the same mechanisms.</p>

  <p>If you have any doubts regarding how much you need to pay, please mail <a href="mailto:registration@debconf.org">registration@debconf.org</a>.</p>


  <h3>SPI - USA</h3>

  <p>SPI can also be paid via American Express (AMEX) using the form below:</p>

  <p> 
    <form method="post" action="https://www.usaepay.com/interface/epayform/"> 
      <label for="amount">DebConf15 Donation/Registration fee amount:</label> 
      <br /><br /> 
      $<input name="UMamount" size="10" id="amount" type="text" /> 
      <br /><br /> 
      <input name="UMdescription" type="hidden" value="DebConf15 donation/registration fee" /> 
      <input name="UMkey" value="YZUoa3k1MWWqpNVpj57e1o129tvlxe96" type="hidden" /> 
      <input name="UMcommand" value="sale" type="hidden" /> 
      <input name="submit" value="Continue to secure payment form" type="submit" /> 
    </form> 
  </p> 

<!--  <p>If paying via SPI, please pay 200 USD for professional and 500 USD for corporate registration.</p> -->

  <p>If the name on the card does not match the attendee name, or you are paying for multiple attendees, please email <a href="mailto:registration@debconf.org">registration@debconf.org</a> to inform us of your payment.</p>

  <p>The <a href="mailto:treasurer@rt.spi-inc.org?cc=registration@debconf.org">SPI Treasurer</a> can be contacted to arrange other payment methods.</p>
</div>
